/*     985055 : 타이틀 텍스트      */
.title__985055__ {font-size:0}
.title__985055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.2em;
}
.title__985055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__985055__.style_top p {padding-top:10px}
.title__985055__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__985055__.style_right p {padding-right:14px}
.title__985055__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__985055__.style_bottom p {padding-bottom:12px}
.title__985055__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__985055__.style_left p {padding-left:14px}
.title__985055__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__985055__.style_circle1 p {padding-left:18px}
.title__985055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__985055__.style_circle2 p {padding-left:18px}
.title__985055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__985055__ p {font-size:24px}
	.title__985055__.style_top p:before {width:24px}
	.title__985055__.style_right p:before {height:24px}
	.title__985055__.style_bottom p:before {width:24px}
	.title__985055__.style_left p:before {height:24px}
}

/*     984995 : 한줄 텍스트      */
.text__984995__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__984995__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__984995__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     983285 : 이미지      */
.img__983285__ {max-width:100%}
.img__983285__ * {box-sizing:border-box}
.img__983285__ a {display:block;vertical-align:top}
.img__983285__ img {width:1200px;vertical-align:top}

/*     983305 : 장문 텍스트      */
.textarea__983305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__983305__ p {font-size:20px}
}

/*     985165 : 타이틀 텍스트      */
.title__985165__ {font-size:0; }
.title__985165__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__985165__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__985165__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__985165__ p {padding-bottom:30px; font-size:30px}
	.title__985165__ p:before {width:40px;}
}

/*     1042315 : BLANK 컨텐츠      */
.blank__1042315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1042315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1042315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1042315__ {height:10px}
}

/*     984445 : 번호형 타이틀 + 내용      */
.title__984445__ .title_inner:after {content:''; display:block; clear:both;}
.title__984445__ .tit_num {float:left;}
.title__984445__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__984445__ .tit_cont {overflow:hidden;}
.title__984445__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__984445__ .tit_cont > p:first-child {margin-top:0;}
.title__984445__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__984445__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__984445__.size_small .tit_num .num_text {font-size:18px;}
	.title__984445__.size_small .tit_cont > p.title {font-size:16px;}
	.title__984445__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__984445__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__984445__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__984445__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__984445__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__984445__.size_large .tit_cont > p.title {font-size:22px;}
	.title__984445__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__984445__.size_small .tit_cont > p.title {font-size:18px;}

	.title__984445__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__984445__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__984445__.size_large .tit_cont > p.title {font-size:24px;}
	.title__984445__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     984495 : 번호형 타이틀 + 내용      */
.title__984495__ .title_inner:after {content:''; display:block; clear:both;}
.title__984495__ .tit_num {float:left;}
.title__984495__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__984495__ .tit_cont {overflow:hidden;}
.title__984495__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__984495__ .tit_cont > p:first-child {margin-top:0;}
.title__984495__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__984495__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__984495__.size_small .tit_num .num_text {font-size:18px;}
	.title__984495__.size_small .tit_cont > p.title {font-size:16px;}
	.title__984495__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__984495__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__984495__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__984495__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__984495__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__984495__.size_large .tit_cont > p.title {font-size:22px;}
	.title__984495__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__984495__.size_small .tit_cont > p.title {font-size:18px;}

	.title__984495__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__984495__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__984495__.size_large .tit_cont > p.title {font-size:24px;}
	.title__984495__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     984485 : 번호형 타이틀 + 내용      */
.title__984485__ .title_inner:after {content:''; display:block; clear:both;}
.title__984485__ .tit_num {float:left;}
.title__984485__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__984485__ .tit_cont {overflow:hidden;}
.title__984485__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__984485__ .tit_cont > p:first-child {margin-top:0;}
.title__984485__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__984485__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__984485__.size_small .tit_num .num_text {font-size:18px;}
	.title__984485__.size_small .tit_cont > p.title {font-size:16px;}
	.title__984485__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__984485__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__984485__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__984485__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__984485__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__984485__.size_large .tit_cont > p.title {font-size:22px;}
	.title__984485__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__984485__.size_small .tit_cont > p.title {font-size:18px;}

	.title__984485__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__984485__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__984485__.size_large .tit_cont > p.title {font-size:24px;}
	.title__984485__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     984155 : 이미지      */
.img__984155__ {max-width:100%}
.img__984155__ * {box-sizing:border-box}
.img__984155__ a {display:block;vertical-align:top}
.img__984155__ img {width:px;vertical-align:top}

/*     998605 : 타이틀 텍스트      */
.title__998605__ {font-size:0; }
.title__998605__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__998605__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__998605__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__998605__ p {padding-bottom:30px; font-size:30px}
	.title__998605__ p:before {width:40px;}
}

/*     983425 : 텍스트 박스      */
.text_box__983425__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;    box-shadow: 3px 2px 10px #bdbdbd;}
.text_box__983425__ > p {margin:0;padding:0;}
.text_box__983425__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__983425__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__983425__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__983425__ {height:180px;padding:18% 10%;}
	.text_box__983425__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__983425__ .box_title:before {width:25px;}
	.text_box__983425__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__983425__ {height:260px;padding:20% 12%;}
	.text_box__983425__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__983425__ .box_title:before {width:30px;}
	.text_box__983425__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     983455 : 텍스트 박스      */
.text_box__983455__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;    box-shadow: 3px 2px 10px #bdbdbd;}
.text_box__983455__ > p {margin:0;padding:0;}
.text_box__983455__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__983455__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__983455__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__983455__ {height:180px;padding:18% 10%;}
	.text_box__983455__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__983455__ .box_title:before {width:25px;}
	.text_box__983455__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__983455__ {height:260px;padding:20% 12%;}
	.text_box__983455__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__983455__ .box_title:before {width:30px;}
	.text_box__983455__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     983475 : 텍스트 박스      */
.text_box__983475__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;    box-shadow: 3px 2px 10px #bdbdbd;}
.text_box__983475__ > p {margin:0;padding:0;}
.text_box__983475__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__983475__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__983475__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__983475__ {height:180px;padding:18% 10%;}
	.text_box__983475__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__983475__ .box_title:before {width:25px;}
	.text_box__983475__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__983475__ {height:260px;padding:20% 12%;}
	.text_box__983475__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__983475__ .box_title:before {width:30px;}
	.text_box__983475__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     983465 : 텍스트 박스      */
.text_box__983465__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;    box-shadow: 3px 2px 10px #bdbdbd;}
.text_box__983465__ > p {margin:0;padding:0;}
.text_box__983465__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__983465__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__983465__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__983465__ {height:180px;padding:18% 10%;}
	.text_box__983465__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__983465__ .box_title:before {width:25px;}
	.text_box__983465__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__983465__ {height:260px;padding:20% 12%;}
	.text_box__983465__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__983465__ .box_title:before {width:30px;}
	.text_box__983465__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     983495 : 텍스트 박스      */
.text_box__983495__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;    box-shadow: 3px 2px 10px #bdbdbd;}
.text_box__983495__ > p {margin:0;padding:0;}
.text_box__983495__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__983495__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__983495__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__983495__ {height:180px;padding:18% 10%;}
	.text_box__983495__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__983495__ .box_title:before {width:25px;}
	.text_box__983495__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__983495__ {height:260px;padding:20% 12%;}
	.text_box__983495__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__983495__ .box_title:before {width:30px;}
	.text_box__983495__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     983485 : 텍스트 박스      */
.text_box__983485__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;    box-shadow: 3px 2px 10px #bdbdbd;}
.text_box__983485__ > p {margin:0;padding:0;}
.text_box__983485__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__983485__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__983485__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__983485__ {height:180px;padding:18% 10%;}
	.text_box__983485__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__983485__ .box_title:before {width:25px;}
	.text_box__983485__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__983485__ {height:260px;padding:20% 12%;}
	.text_box__983485__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__983485__ .box_title:before {width:30px;}
	.text_box__983485__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     983515 : 텍스트 박스      */
.text_box__983515__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;    box-shadow: 3px 2px 10px #bdbdbd;}
.text_box__983515__ > p {margin:0;padding:0;}
.text_box__983515__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__983515__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__983515__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__983515__ {height:180px;padding:18% 10%;}
	.text_box__983515__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__983515__ .box_title:before {width:25px;}
	.text_box__983515__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__983515__ {height:260px;padding:20% 12%;}
	.text_box__983515__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__983515__ .box_title:before {width:30px;}
	.text_box__983515__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     983505 : 텍스트 박스      */
.text_box__983505__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;    box-shadow: 3px 2px 10px #bdbdbd;}
.text_box__983505__ > p {margin:0;padding:0;}
.text_box__983505__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__983505__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__983505__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__983505__ {height:180px;padding:18% 10%;}
	.text_box__983505__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__983505__ .box_title:before {width:25px;}
	.text_box__983505__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__983505__ {height:260px;padding:20% 12%;}
	.text_box__983505__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__983505__ .box_title:before {width:30px;}
	.text_box__983505__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     998675 : 타이틀 텍스트      */
.title__998675__ {font-size:0; }
.title__998675__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__998675__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__998675__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__998675__ p {padding-bottom:30px; font-size:30px}
	.title__998675__ p:before {width:40px;}
}

/*     1301005 : 이미지      */
.img__1301005__ {max-width:100%}
.img__1301005__ * {box-sizing:border-box}
.img__1301005__ a {display:block;vertical-align:top}
.img__1301005__ img {width:1200px;vertical-align:top}

/*     1308985 : 번호형 리스트      */
.text_list__1308985__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1308985__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1308985__ ul li:first-child {margin-top:0;}
.text_list__1308985__ ul li:last-child {margin-bottom:0;}
.text_list__1308985__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#5da02c;vertical-align:top;}
.text_list__1308985__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1308985__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1308985__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#5da02c;color:#fff;text-align:center;}
.text_list__1308985__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1308985__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1308985__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1308985__ ul li {font-size:16px;}
}

.processTitle {font-weight:bold; font-size:22px; margin-right:15px;}

/*     1308995 : 번호형 리스트      */
.text_list__1308995__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1308995__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1308995__ ul li:first-child {margin-top:0;}
.text_list__1308995__ ul li:last-child {margin-bottom:0;}
.text_list__1308995__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#5da02c;vertical-align:top;}
.text_list__1308995__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1308995__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1308995__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#5da02c;color:#fff;text-align:center;}
.text_list__1308995__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1308995__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1308995__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1308995__ ul li {font-size:16px;}
}

.processTitle {font-weight:bold; font-size:22px; margin-right:15px;}

/*     985195 : 타이틀 텍스트      */
.title__985195__ {font-size:0; }
.title__985195__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__985195__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__985195__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__985195__ p {padding-bottom:30px; font-size:30px}
	.title__985195__ p:before {width:40px;}
}

/*     984615 : 이미지 리스트      */
.img_tile__984615__ {margin:0 -5px}
.img_tile__984615__:after {content:'';display:block;clear:both}
.img_tile__984615__ * {box-sizing:border-box}
.img_tile__984615__ .item {float:left;position:relative;padding:5px}
.img_tile__984615__ .item .item_inner {display:block; text-decoration:none; }
.img_tile__984615__ .figure {display:block}
.img_tile__984615__ .figure img {width:100%;vertical-align:bottom; height:290px;}
.img_tile__984615__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__984615__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__984615__ .caption > span:first-child {margin-top:0}
.img_tile__984615__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__984615__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__984615__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__984615__ .item {width:100%}
.col_m_2__984615__ .item {width:50%}
.col_m_3__984615__ .item {width:33.3334%}
.col_m_4__984615__ .item {width:25%}
.col_m_1__984615__ .item,
.col_m_2__984615__ .item2n,
.col_m_3__984615__ .item3n,
.col_m_4__984615__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__984615__ {margin:0 -10px}
	.img_tile__984615__ .item {padding:10px}
	.img_tile__984615__ .caption {padding:25px 20px}
	.img_tile__984615__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__984615__ .item,
	.col_m_2__984615__ .item2n,
	.col_m_3__984615__ .item3n,
	.col_m_4__984615__ .item4n {clear:none}

	.col_t_1__984615__ .item {width:100%}
	.col_t_2__984615__ .item {width:50%}
	.col_t_3__984615__ .item {width:33.3334%}
	.col_t_4__984615__ .item {width:25%}
	.col_t_5__984615__ .item {width:20%}
	.col_t_6__984615__ .item {width:16.6666%}
	.col_t_1__984615__ .item,
	.col_t_2__984615__ .item2n,
	.col_t_3__984615__ .item3n,
	.col_t_4__984615__ .item4n,
	.col_t_5__984615__ .item5n,
	.col_t_6__984615__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__984615__ .caption {padding:30px 25px}
	.img_tile__984615__ .caption > span {margin-top:12px}
	.img_tile__984615__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__984615__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__984615__ .item,
	.col_t_2__984615__ .item2n,
	.col_t_3__984615__ .item3n,
	.col_t_4__984615__ .item4n,
	.col_t_5__984615__ .item5n,
	.col_t_6__984615__ .item6n {clear:none}

	.col_pc_1__984615__ .item {width:100%}
	.col_pc_2__984615__ .item {width:50%}
	.col_pc_3__984615__ .item {width:33.3334%}
	.col_pc_4__984615__ .item {width:25%}
	.col_pc_5__984615__ .item {width:20%}
	.col_pc_6__984615__ .item {width:16.6666%}
	.col_pc_1__984615__ .item,
	.col_pc_2__984615__ .item2n,
	.col_pc_3__984615__ .item3n,
	.col_pc_4__984615__ .item4n,
	.col_pc_5__984615__ .item5n,
	.col_pc_6__984615__ .item6n {clear:both}
}

